.btn-modal {
   border-radius: 5px;
   padding: 15px;
   color: rgb(23, 144, 250);
   box-shadow: 3px 3px 3px rgb(4, 5, 4);
   transition: all .3s linear;

   &:hover {
      box-shadow: none;
   }

   &:active {
      box-shadow: none;
   }
}